Classes | Namespaces
HTMLDoctype.h File Reference

Class which specifies the DTD of the HTML 4 document. More...

`#include <string>`
`#include "MStreamable.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTMLDoctype
| Specifies the DTD of the HTML 4 document. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Class which specifies the DTD of the HTML 4 document.

Definition in file HTMLDoctype.h.